<?php
require_once('coneccion.class.php');
try {
	$conect= new conet('yarol','9920381','5432','red_privada','192.168.15.81');
}
catch (Exception $e){

	echo '<script language="javascript">alert("'.$e->getMessage().'");</script>';
}
?>
